cURL
curl --request GET \
--url https://api.clickpesa.com/third-parties/payouts/lipa-namba-providers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.clickpesa.com/third-parties/payouts/lipa-namba-providers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.clickpesa.com/third-parties/payouts/lipa-namba-providers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "Vodacom M-Pesa",
"providerCode": "503"
}
]{
"message": "lipaNamba or qrCode is required"
}{
"message": "Unauthorized"
}LIPA NAMBA PAYOUTS
Retrieve Lipa Namba Providers
Returns the list of Lipa Namba providers.
GET
/
payouts
/
lipa-namba-providers
cURL
Authorizations
Authorization header containing the JWT access token returned from the generate token endpoint. The token already includes the Bearer prefix. Example: Authorization: Bearer eyJhbGciOi...
⌘I

